> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rag.now/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the status of a web crawl job



## OpenAPI

````yaml get /api/connect/crawling/{jobId}/status
openapi: 3.0.3
info:
  title: Graphite API Documentation
  description: API documentation for Graphite
  version: 1.0.0
servers: []
security: []
paths:
  /api/connect/crawling/{jobId}/status:
    get:
      tags:
        - web crawl
      summary: Get the status of a web crawl job
      parameters:
        - schema:
            type: string
          in: path
          name: jobId
          required: true
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                required:
                  - status

````